  #iw-hd-right {
    background-position: -1px -105px;
  }
  .iw-img-link img {
    padding: 0;
    width: 100% !important;
  }
  #managing h2{
    vertical-align:top!important;
    margin:5px 0 0 0;
    padding:0;
    font-weight:normal!important;
    text-shadow: 1px 1px 0px #000;
    font-size:14px!important;
    font-family: 'Cabin Condensed', sans-serif;
    font-variant:normal;
    position:static!important;
    padding-left:30px;
    height:15px;
    line-height:15px!important;
  }
  #managing h2 a{
    color: #e5bc69 !important
  }
  #managing h2 a:hover{
    color: #FFF !important
  }
  #managing td *{
    line-height:14px!important;
    vertical-align:top!important;
  }
  #managing td{
    padding:0;
    display:block;
    float:left;
  }
  #managing #manage-domains-label *{
    -webkit-animation: nausea 2s ease-in infinite;
    -moz-animation: nausea 2s ease-in infinite;
    -ms-animation: nausea 2s ease-in infinite;
    -o-animation: nausea 2s ease-in infinite;
    animation: nausea 2s ease-in infinite;
    color: #f7c61b!important;
    border:none!important;
    background:transparent!important;
    vertical-align:bottom!important;
    margin:0 0 -5px 0!important;
    padding:0!important;
    font-weight:normal!important;
    text-shadow: 1px 1px 0px #000!important;
    font-size:14px!important;
    font-family: 'Cabin Condensed', sans-serif!important;
    font-variant:normal;
    position:static!important;
    padding-left:10px!important;
    height:15px!important;
    line-height:15px!important;
  }
  #managing table{
    float:right;
  }
  body.iw-big-menu #iw-sidebar .clear{
    clear:none!important;
    display:none!important;
  }
  #usercontent #iw-common-tasks{
    padding-left:8px;
  }

  #usercontent .iw-box .iw-table tr:last-child td:last-child{
    -moz-border-radius: 0 0 16px 0!important;
    -webkit-border-radius: 0 0 16px 0!important;
    border-radius: 0 0 16px 0!important;
  }
  #usercontent .iw-box .iw-table tr:last-child td:first-child{
    -moz-border-radius: 0 0 0 16px!important;
    -webkit-border-radius: 0 0 0 16px!important;
    border-radius: 0 0 0 16px!important;
  }
#iw-sw-ssl .yui-g .yui-u{
  border-bottom:none!important;
}
#iw-sw-htaccess .iw-button-list  li{
  float:left;
  display:block;
}
#iw-sw-htaccess .iw-button-list li:nth-of-type(5n){
  clear:left;
}
